
html, body {
    height: 100%;
}


/* ===================================================== */
/* Animations
/* ===================================================== */

.spin {
    display: inline-block;
    -webkit-animation: spin 1s infinite linear;
    -moz-animation: spin 1s infinite linear;
    -o-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}

@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

.animated {
    visibility: hidden;
}

.ie8 .animated {
    visibility: visible;
}


/* ===================================================== */
/* Preloader
/* ===================================================== */

.preloader {
    background: white;
    content: '';
    height: 100%; width: 100%;
    position: fixed;
    z-index: 1000;
}

.preloader i {
   font-size: 20px;
   left: 50%;
   line-height: 3;
   margin-top: -20px;
   position: absolute;
   top: 50%;
}


/* ===================================================== */
/* Main Header
/* ===================================================== */

.header {
	background: #333;
    overflow: visible;
    margin-bottom: 60px;
    position: fixed;
    left: -200px;
    top: 20px;
    -webkit-transition: left 1s ease 0s;
    -moz-transition: left 1s ease 0s;
    -o-transition: left 1s ease 0s;
    -ms-transition: left 1s ease 0s;
    transition: left 1s ease 0s;
    z-index: 52;
    width: 200px;
}

.header .logo {
	display: block;
	margin: 20px auto 20px;
	width: 40px;
}

.header.opened {
	left: 0;
}

.header.smallscreens {
    position: absolute;
}

.header .btn {
    background: url('../img/menu.png') no-repeat center center;
    background-color: #666;
    background-color: rgba(0, 0, 0, .30);
    height: 50px; width: 50px;
	left: 220px;
    position: absolute;
}

.header .social-icons {
    padding: 15px 0 10px 25px;
}


/*================================================= */
/* Navigation
/*================================================== */

.selectnav {
    background: #e1e1e1;
    color: #444;
    display: none;
    margin: 0 auto 20px;
    padding: 3px 3px 3px 10px;
}

.main_menu {
    background: #383838;
    font-size: 14px;
    margin-top: 0;
}

.main_menu li {
    cursor: pointer;
    display: block;
    position: relative;
    border-top: 1px solid #2f2f2f;
}

/* All links */
.main_menu a {
	color: #aaa;
}

/* Menu Buttons */
.main_menu>li {
    font-size: 12px;
    line-height: 1;
}

.main_menu li:first-child:after {
    content: '';
}

/* Main buttons link */
.main_menu>li>a {
    border-left: 4px solid  transparent;
    display: block;
    text-transform: uppercase;
    padding: 19px 30px 17px 15px;
}

.main_menu>li>a:hover,
.main_menu>li>.current {
    background: #444;
    border-left: 4px solid #ccc;
}

/* All Dropdowns */
.main_menu ul {
	background: #383838;
    position: absolute;
    left: 100%;
    top: 0;
    margin: 0;
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
}

.main_menu ul li {
    margin-bottom: 0;
}

.main_menu ul li:first-child {
    border-top: none;
}

/* All Dropdown links */
.main_menu ul li a {
    display: block;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
    padding: 8px 15px;
    width: 170px;
}

/* Drop Down hover */
.main_menu ul li>a:hover,
.main_menu ul li .current {
    background: #444;
    text-indent: 5px;
}

/* 3rd DropDown */
.main_menu ul li > ul {
    top: 0;
}


/* ===================================================== */
/* Layout
/* ===================================================== */

#wrap {
    position: relative;
    height: 100%;
}


/* ===================================================== */
/*  Titles
/* ===================================================== */

.big-title {
    color: #aaa;
    font-size: 160px;
    font-weight: bold;
    line-height: 200px;
}

.pre {
    font-family: 'Open Sans', sans-serif;
    color: #aaa;
    margin-bottom: 0;
    padding-bottom: 15px;
    text-align: center;
}

.section-title {
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.48;
    padding-bottom: 50px;
    position: relative;
    text-transform: uppercase;
    text-align: center;
}

.section-title .lines {
    border-top: 4px solid #E4E4E4;
    border-bottom: 4px solid #E4E4E4;
}

.title {
    margin: 0 0 20px 0;
}

.title .line {
    border-bottom: 1px solid #E4E4E4;
}

.sub-title {
    color: #666;
    text-align: center;
    padding-bottom: 30px;
}

.sub-title .line {
    border-bottom: 1px solid #E4E4E4;
    text-transform: uppercase;
}

.description .section-title {
    margin-bottom: 10px;
}

.divider {
    background: url('../img/divider.png') center center no-repeat;
    background-size: 500px;
    border: none;
    display: block;
    margin: 0 auto 30px;
    padding: 17px;
}


/* ===================================================== */
/* Promo
/* ===================================================== */

.promo img {
    margin-left: 20px;
    width: 460px;
    max-width: 100%;
}

.promo .title {
    color: white;
    margin-bottom: 10px;
    text-shadow: 0 3px 0 rgba(0,0,0,.1);
    text-transform: uppercase;
}

.promo p {
    margin-bottom: 15px;
}

.promo .list li:before {
    color: white;
}


/* ===================================================== */
/* Sections
/* ===================================================== */

/* Darker gray section */
.sect-1,
.sect-2 {
    background: #fff;
   padding: 70px 0 60px;
}

/* background Section */
.sect-2 {
    background: #f2f2f2;
}

/* Sect-2 BG Tint*/
.sect-3 .tint {
    background: rgb(
        46, 40, 40);
    background: rgba(20, 20, 26, 0.8);
    padding: 100px 0 100px;
    position: relative;
    height: 100%;
}

.sect-3 h1,
.sect-3 h2,
.sect-3 h3,
.sect-3 h4,
.sect-3 h5,
.sect-3 h6 {
    color: #fff;
}

/* Image Backgrounds */
.project-wrapper,
.promo,
.clients-wrapper,
.testimonial-wrapper {
    color: white;
    background-image: url('../img/bgs/bg-testimonial.jpg');
    /*background-position: center center; */
    background-repeat: repeat-y;
    background-size: cover;
}

.clients-wrapper {
    background-image: url('../img/bgs/bg-clients.jpg');
}

.promo {
    background-image: url('../img/bgs/bg-promo.jpg');
}

.parallax {
    background-attachment: fixed;
    background-size: cover;
}


/* ===================================================== */
/* Slider
/* ===================================================== /*/

/* Full browser hight */
.main-slider,
.slider-wrapper {
    height: 100%;
	text-align: center;
}

/* Slider css background */
.main-slider,
.main-slider .slides li {
    background-size: cover;
    background-position: center center;
}

/* All caption styling */

/* Default caption styling */

.caption-title {
    color: #fff;
    font-weight: 600;
	font-size: 110px;
	letter-spacing: 0;
	text-transform: uppercase;
	text-align: center;

}

.caption-logo {
    height: 106px; /* 90 */
}

.caption-subtitle {
    font-size: 26px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
}

.caption-subtitle:after {
	content: '';
    color: #fff;
	display: block;
	margin: 50px auto;
	border-bottom: 1px solid white;
	width: 70px;

}


/*=================================================*/
/* Footer
/*=================================================*/

.footer {
	background: #222;
    color: #000;
    padding: 10px 0 5px;
}

.footer.stick {
    position: fixed;
    bottom: 0;
    width: 100%;
}

.footer .social-icons {
	float: right;
	margin-top: 4px;
	margin-bottom: 0;
}

.footer .social-icons li {
    color: gray;
    display: inline-block;
    margin-bottom: 0;
	padding: 0;
	width: auto;

}

.footer .social-icons .social {
		margin: 0;
	padding: 5px;
    font-size: 14px;
}

.footer .copy {
	color: #777;
    display: block;
	font-size: 13px;
	float: left;
	margin-top: 6px;
}

.footer .top-btn {
	color: #777;
	font-size: 13px;
	margin-top: 6px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 0; left: 50%;
}

.footer .top-btn:hover {
	color: #555;
}


/*================================================= */
/* Forms
/*================================================= */

.textarea-wrap {
    margin-bottom: 20px;
}

.input-wrap {
    margin-bottom: 20px;
}

.textarea-wrap textarea,
.input-wrap input {
    width: 100%;
}

form .error  {
    background: rgb(253, 228, 228) !important;
    border: 1px solid rgb(224, 107, 107) !important;
    color: red !important;
}

form .error,
form .error:focus {
    color: #555
}

.required {
    color: red;
}

.inline-error {
    color: red;
    display: block;
    margin-bottom: 10px;
}

.leave-comment .input-wrap,
.contact-form .input-wrap {
    float: left;
    padding-right: 15px;
    width: 33.33%;
}

.leave-comment .input-wrap.last,
.contact-form .input-wrap.last {
    margin-right: 0;
}


/* ===================================================== */
/* Alert Boxs
/* ===================================================== */

.alert {
    background: #f2f2f2;
    border: none;
    border-left: 6px solid gray;
    margin: 0 0 20px 0;
    padding: 10px 35px 10px 10px;
    position: relative;
}

.alert strong {
    font-weight: 600;
}

.alert.success {
    background: #B8F2BC;
    border-color: #90CD90;
    color: #3F963E;
}

.alert.warning {
    background: #FFFFC7;
    border-color: #FFFF00;
    color: #BEA34E;
}

.alert.error {
    background: #FFE1E1;
    border-color: #E38888;
    color: #D34848;
}

.alert.notice {
    background: #C6DAFF;
    border-color: #8A89F4;
    color: #504FA9;
}

/* Close button */
.alert .alert-button {
    color: white;
    display: none; /* Displayed in custom.js */
    font-size: 10px;
    position: absolute;
    right: 10px;
    top: 10px;
}

.alert-button:before {
    content: "\e6f9";
}


/* ===================================================== */
/* Pagination
/* ===================================================== */

.pagination {
    margin-bottom: 10px;
}

.pagination li {
    float: left;
    margin: 0 10px 10px 0;
}

.pagination a {
    border: 1px solid #f2f2f2;
}

.pagination .current a {
    background: #ccc;
    border: none;
    color: white;
    padding: 9px 16px;
}

.pagination a {
    background: #fff;
    padding: 8px 14px;
    display: block;
}

.pagination a:hover {
    background: #ccc;
}

.pagination .prev,
.pagination .next {
    background: #ccc;
    border: none;
    color: white;
    display: block;
    float: left;
    font-weight: bold;
    height: 38px; width: 60px;
    text-indent: 9999px;
    overflow: hidden;
    position: relative;
    padding-top: 0px;
    padding: 0;
}

.pagination .prev:before,
.pagination .next:before {
    color: white;
    content: "\e7c6";
	font-size: 20px;
    left: 50%;
    top: 50%;
    margin: -9px 0 0 -10px;
    position: absolute;
    text-indent: 0;
}

.pagination .prev:before {
    content: "\e7c3";
}

/* Hovers */
.pagination .next:hover,
.pagination .prev:hover {
    background: #fff;
}


/* ===================================================== */
/* Responsice Video wrapper
/* ===================================================== */

.video-wrapper {
    height: 0;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    position: relative;
}

.video-wrapper.full {
   padding-bottom: 67.5%;
}

.video-wrapper iframe {
    height: 100%; width: 100%;
    left: 0;
    position: absolute;
    top: 0;
}


/* ===================================================== */
/* Infobox
/* ===================================================== */

.info-box {
    background: #fff;
    border: 1px solid #f2f2f2;
    display: block;
    margin-bottom: 20px;
    padding: 20px 20px 20px 20px;
    position: relative;
}

.info-box[class^="icon-"] {
    padding-left: 80px;
}

.info-box:before {
    background: #ccc;
    color: white;
    font-size: 20px;
    height: auto;
    top: 0;
    left: 0;
    bottom: 0;
    padding: 20px;
    position: absolute;
}


/* ===================================================== */
/* DropCaps
/* ===================================================== */

.dropcap {
    color: rgb(77, 77, 77);
    float: left;
    font-size: 40px;
    line-height: 1;
    line-height: 30px;
    margin: 0 5px 0 0;
}

.dropcap.color {
    color: #aaa;
}


/* ===================================================== */
/* Tables
/* ===================================================== */

.table-standard {
    background: #fff;
    border: 1px solid #EEEEEE;
    width: 100%;
}

.table-standard th, .table-standard td {
    border: 1px solid #EEEEEE;
    padding: 10px;
}

.table-standard th {
    background: #f2f2f2;
}


/* ===================================================== */
/* Images
/* ===================================================== */

/* Change padding for left/right
    floated images */
.img.left {
    margin: 0 20px 20px 0;
}
.img.right {
    margin: 0 0 20px 20px;
}


/* ===================================================== */
/* Search form
/* ===================================================== */

.search {
    position: relative;
}

input.search-box {
    margin-bottom: 20px;
}

.search-btn {
    background: none;
    border: none;
    box-shadow: none;
    margin: 0;
    position: absolute;
    padding: 0;
    padding: 5px 10px;
    right: 0;
    border-radius: 0;
}

.search-btn:before {
    color: gray;
    content: "\e66e";
    font-size: 10px;
    padding: 0;
    margin: 0;
}


/* ===================================================== */
/* Filter Menu
/* ===================================================== */

.filter-menu {
    clear: both;
    float: none;
    font-size: 12px;
    margin: 0 auto 10px;
    padding: 0;
    position: relative;
    text-align: center;
}

.filter-menu .selected {
    background: #aaa;
    color: white;
    border-color: #aaa;
}

.filter-menu li {
    background: #fff;
    border: 1px solid #f2f2f2;
    display: inline-block;
    margin: 0 8px 10px 0;
    padding: 5px 20px 4px;

}

.filter-menu li:hover {
    background: #aaa;
    color: white;
    border-color: #aaa;

    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}


/* ===================================================== */
/* Testimonials
/* ===================================================== */

.testimonial-wrapper {
       overflow: hidden;
}

.testimonial {
    color: white;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 90%;
}

.testimonial-wrapper .testimonial-slider {
	text-align: center;
}

.testimonial i {
    display: inline-table;
    font-size: 24px;
    vertical-align: top;
    line-height: 1;
    margin: 0 0 0 -30px;
    padding: 0 10px 0 0;
}

.testimonial .icon-right-quote {
    margin: 0 -30px 0 0;
    padding: 0 0 0 10px;
}

.testimonial .name {
    display: block;
    font-size: 14px;
    font-style: italic;
    text-shadow: none;
}


/*=================================================
/* Team
/*================================================= */

.team .column {
/*    background: #f5f5f5;*/
    text-align: center;
    margin-bottom: 20px;
    margin-top: 10px;
    outline: none;
}

.team .title {
    background: #aaa;
    color: white;
    margin: 0;
    padding: 8px 20px;
    position: relative;
}

.team .title:before {
    content: '';
    width: 0;
    height: 0;
    left: 0;
    top: -10px;
    position: absolute;
    border-style: solid;
    border-width: 0 0 10px 219px;
    border-color: rgba(255,255,255, 0) rgba(255,255,255, 0) #ccc rgba(255,255,255, 0);
    border-style: inset inset solid inset;
    -webkit-transform:rotate(360.01deg);
}

.ie8 .title:before {
    border: none;
}

.team .column img {
    display: block;
    width: 100%;
}

.team-job {
    color: #555;
    font-size: 16px;
    font-weight: 400;
}

.team span {
    display: block;
    padding: 20px 20px 10px 20px;
}

.team p {
    padding: 0 20px 20px 20px;
    margin: 0;
}

.team .content {
	border: 1px solid #e0e0e0;
	border-top: none;
    box-shadow: 0 4px 0 0 #f2f2f2;
}

.team .social-icons {
    display: inline-block;
    padding: 10px 20px 0 20px;
    text-align: center;
}

.team .social-icons .social {
    padding: 10px;
}


/* ===================================================== */
/* Arrows
/* ===================================================== */

.arrow.next:before,
.arrow.prev:before,
.flex-next:before,
.flex-prev:before {
    color: white;
    font-size: 10px;
    padding: 0 0 0 0;
    text-align: left;

    /* Icomoon required */
    font-family: 'icomoon';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    line-height: 0;
    -webkit-font-smoothing: antialiased;
}

.arrow {
    line-height: 1;
    margin: 0;
    padding: 9px 10px 10px;
}

.arrow.next.right {
    margin-left: 10px;
}

.arrow.prev:before {
    content: "\e7c3";
}

.arrow.next:before {
    content: "\e7c6";
}


/* ===================================================== */
/* Contact Form
/* ===================================================== */

.contact .three-fourths {
	margin-right: 0;
}

.contact-form .textarea-wrap {
    clear: both;
	padding-right: 15px;
}

.contact-form .textarea-wrap textarea {
    height: 200px;
}


.address {
    font-weight: 400;
    padding-left: 10px;
    margin-top: -5px;
    text-align: center;
}

.address li {
    color: #aaa;
    margin-bottom: 20px;
}

.address i {
    background: #aaa;
    border: none;
    border-radius: 50%;
    color: #fff;
    display: block;
    font-size: 12px;
    margin: 0 auto 10px;
    padding: 10px 0 0 0;
    width: 30px; height: 30px;
    text-align: center;
}


/*=================================================*/
/* Pricing
/*=================================================*/

.pricing-table {
    text-align: center;
    margin-bottom: 19px;
    padding-bottom: 1px;
}

.features-column {
    background: #fff;
    display: block;
	border: 1px solid #e0e0e0;
    float: right;
    margin-top: 152px;
    padding: 4px 20px;
}

.features-column li {
    border-bottom: 1px solid #f2f2f2;
    padding: 7px 0;
}

.features-column li:last-child {
    border: none;
}

.pricing-table .column {
    float: left;
    position: relative;
}

.pricing-table .column.last {
    border: 0;
}

 .pricing-table .head .title, .pricing-table .head h3 {
    color: white;
}

.pricing-table .icon-checkmark:before {
    color: rgb(102, 204, 102);
}

.pricing-table .head .title, .pricing-table .head h3 {
    margin: 0;
}

.pricing-table .head .title {
    background: #444;
    padding: 16px 0 13px;
    text-transform: uppercase;
}

.pricing-table .head .price {
    background: #fff;
    color: #555;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    padding: 13px 0 13px 0;
    margin-bottom: 0;
    text-transform: uppercase;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
}

.pricing-table .head .price:after {
	border-bottom: 1px solid #e0e0e0;
	content: '';
	display: inline-block;
	margin: auto;
	width: 50px; height: 20px;
}

.pricing-table .head .price span {
	display: block;
    font-size: 13px;
    font-weight: 100;
}

/* SIGN UP BTN */
.pricing-table .foot {
    background: #fff;
	border: 1px solid #e0e0e0;
	border-top: 0;
    display: block;
    font-size: 14px;
    padding: 10px 0 20px;
    box-shadow: 0 4px 0 0 #f2f2f2;
}

.pricing-table .foot a {
	background: #ccc;
	border-radius: 3px;
	font-size: 12px;
	color: #fff;
	padding: 4px 20px;
	text-transform: lowercase;
	text-transform: uppercase;
}

.pricing-table .foot a:hover, .pricing-table .standard .foot a:hover {
    background: #aaa;
}

/* STANDARD COLUMN */
.pricing-table .standard .title {
    background: #777;
}

/* FEATURED COLUMN */
.pricing-table .featured {
    border: none;
    z-index: 1;
}

.pricing-table .featured .title {
    background: #aaa;
    margin-top: -10px;
    padding: 16px 14px;
}

.pricing-table .featured .foot {
    padding: 12px 0 22px;
}

.pricing-table .featured .foot a {
	font-size: 14px;
}

.pricing-table .feature-list {
	background: #fff;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	padding: 0 10px 0 10px;
}

/* FEATURE LIST */
.pricing-table .feature-list li {
    background: white;
    margin: 0;
    padding: 7px 0;
}

.pricing-table .feature-list li {
	border-bottom: 1px solid #f2f2f2;
}

.pricing-table .feature-list li:last-child {
	border: none;
}


/* ===================================================== */
/* Features
/* ===================================================== */

.features .column {
    background: #fff;
    position: relative;
    text-align: center;
    margin-bottom: 20px;
}

.features .title {
    background: #aaa;
    color: white;
    padding: 7px 0 7px 0;
	margin-bottom: 0;
}

.features i {
    background: #bbb;
    font-size: 20px;
    color: white;
    border-radius: 50%;
    top: -20px; left: -15px;
    padding: 18px 19px;
    position: absolute;
}

.features .content {
	border: 1px solid #e0e0e0;
	border-top: 0;
	padding-top: 20px;
    box-shadow: 0 4px 0 0 #efefef;
}

.features p {
    margin-left: 0;
    padding: 0 20px;
}

.features .button {
    border: 1px solid #f5f5f5;
    background: none;
    color: #999;
    box-shadow: none;
}

.features .button:hover {
	border: 1px solid #ddd;
}


/* ===================================================== */
/* Clients
/* ===================================================== */

.clients li {
    background: none;
    display: block;
    height: 80px;
    text-align: center;
    position: relative;
}

.clients img {
    display: block;
    margin: auto;
    position:absolute;
    top: 0; right: 0; bottom:0; left: 0;
}


/* ===================================================== */
/* Progress Bar
/* ===================================================== */

.progress-bars {
    display: block;
    margin: 54px 0 0 0;
}

.progress-bars .title {
    color: gray;
    display: block;
    font-family: 'Open Sans', sans-serif;
    position: absolute;
    top: -25px;
    text-transform: uppercase;
    text-align: center;
}

.bar {
    background: #f2f2f2;
    height: 35px;
    margin-bottom:40px;
    position: relative;
}

.progress {
    background: #ccc;
    color: white;
    display: block;
    height: 100%;
    font-style: italic;
    line-height: 25px;
    padding: 0 10px 0 0;
    text-align: right;
}


/* ===================================================== */
/* Blog
/* ===================================================== */

.blog-post {
    margin-bottom: 16px;
    overflow: visible;
}

.read-more {
    background: none;
    display: block;
    font-style: italic;
    margin-top: 10px;
    margin-right: 40px;
}

.main-image {
    display: block;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
}

.blog-post.medium .main-image {
    float: left;
    margin: 0 20px 20px 0;
    width: 200px;
}

.main-image img {
    display: block;
    width: 100%;
}

.post-container {
    overflow: hidden;
}

.single .blog-meta, .single .blog-title, .single .blog-meta {
    margin-left: 0;
}

.blog-title {
    font-size: 28px;
    margin-bottom: 5px;
}

.blog-title a {
    color: #333;
}

.blog-meta {
    margin-bottom: 20px;
}

.blog-meta,
.blog-meta a {
    color: #a7a7a7;
}


/*==========  Post info - date & type  ==========*/

.post-date {
    background: #f5f5f5;
    border: 1px solid #fff;
    box-shadow: 0 4px 0 0 #f2f2f2;
    color: #999;
    display: block;
    float: left;
    font-weight: 300;
    line-height: 32px;
    margin: 0 20px 0 0;
    text-align: center;
    width: 46px;
}

.post-date .day {
    font-size: 14px;
}

.post-date .month,
.post-date .day {
    display: block;
    width: 100%;
}

.post-date .month {
    background: #ccc;
    color: #fff;
    display: block;
    padding: 2px 0;
}

/*==========  Next prev  ==========*/

.blog-post .arrow-next, .blog-post .arrow-prev {
    float: right;
    margin-left: 5px;
}


/* ===================================================== */
/* Comments
/* ===================================================== */

.comment-list {
    margin-bottom: 60px;
}

.comment-avatar {
    margin: 0 20px 0 0;
    float: left;
    height: 70px; width: 70px;
}

.comment-content {
   background: #fff;
    border: 1px solid #f2f2f2;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 20px;
}

.comment-author {
    margin-bottom: 10px;
}

.comment-meta {
    float: right;
    font-size: 12px;
    color: #aaa;
}

.leave-comment textarea {
    height: 150px;
}


/* ===================================================== */
/* Recent Posts List ( Posts in tabs )
/* ===================================================== */

.small-posts-list li {
    border-top: 1px solid #f2f2f2;
    clear: both;
    overflow: hidden;
    padding: 20px 0 20px 0;
}

.small-posts-list li:first-child {
    padding-top: 0;
    border-top: none;
}

.small-posts-list img {
    border: none;
    float: left;
    margin-right: 10px;
    height: 50px; width: 50px;
}

.small-posts-list .title {
    margin-bottom: 0;
}
.small-posts-list a {
    color: #777;
}

.small-posts-content {
    overflow: hidden;
}

.small-posts-list .blog-meta {
    font-size: 12px;
}


/* ===================================================== */
/* Small Posts
/* ===================================================== */

.small-posts .contents {
    overflow: hidden;
}

.small-posts .title {
    margin-bottom: 10px;
}

.small-posts .title a {
    color: #666;
}


/* ===================================================== */
/* Recent Posts
/* ===================================================== */

.recent-posts {
    background: #fff;
    margin-bottom: 20px;
}

.recent-posts .contents {
	border: 1px solid #e0e0e0;
    box-shadow: 0 4px 0 0 #ededed;
    padding: 20px 20px 0 20px;
}

.recent-posts .post-img {
    display: block;
}

.recent-posts .title {
    margin-bottom: 10px;
}

.recent-posts .title a {
    color: #666;
}

.recent-posts .blog-meta {
    font-size: 12px;
    margin-bottom: 10px;
}

.recent-posts img {
    display: block;
    width: 100%;
}

.more {
    color: #aaa;
    clear: both;
    display: block;
    font-size: 14px;
    padding-top: 15px;
    text-transform: uppercase;
    text-align: right;
}


/* ===================================================== */
/* Related Posts - On Blog Single
/* ===================================================== */

.related-posts {
    background: white;
    border: 1px solid #f2f2f2;
    margin-bottom: 20px;
}

.related-posts .title {
    margin-top: 15px;
}

.related-posts .title {
    color: #aaa;
    margin-bottom: 0;
}

.related-posts .blog-meta {
    margin-bottom: 10px;
}

.related-posts img {
    float: left;
    margin: 0 20px 0 0;
    height: 165px;
    width: 165px;
}

.related-posts .info {
    background: #f0f0f0;
    float: left;
    height: 100%;
    margin-right: 10px;
    width: 50%;
}

.related-posts .contents {
    overflow: hidden;
    margin-right: 20px;
}


/* ===================================================== */
/* Features Trio - About Page
/* ===================================================== */

.features-trio {
   z-index: 1;
    position: relative;
}

.trio {
    position: relative;
    width: 338px;
    z-index: 1;
}

.trio i {
    color: white;
    display: block;
    border: 5px solid rgba(255, 255, 255, .8);
    border-radius: 50%;
    font-size: 40px;
    position: absolute;
    text-align: center;
    padding-top: 50px;
}

.trio i {
    height: 150px; width: 150px;
    left: 177px; top: 0;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

.trio .circle-1:hover,
.trio .circle-2:hover,
.trio .circle-3:hover {
    margin-top: -20px;
}

.trio .circle-2 {
    left: 10px; top: 35px;
}

.trio .circle-3 {
    left: 124px; top: 159px;
}

.features-trio {
    border-radius: 50%;
    position: relative;
}

.features-trio .trio {
    margin: 0 auto;
    height: 300px;
    float: left;
}

.features-trio .content-1,
.features-trio .content-2,
.features-trio .content-3 {
    float: left;
    margin-top: 20px;
    width: 278px;
}

.features-trio .content-1 {
    margin: 90px 20px 0 0;
    text-align: right;
}

.features-trio .content-2 {
    margin: 20px 0 0 20px;
}

.features-trio .content-3 {
    margin: 80px 0 0 -30px;
}

.features-trio .title {
    font-weight: 400;
    margin-bottom: 10px;
    text-transform: uppercase;
}


/*================================================= */
/* Portfolio single
/*================================================= */

.project-wrapper {
    color: #E0E0E0;
    height: 0;
    overflow: hidden;
}

.project-wrapper .tint {
    padding-bottom: 0;
}

.project-wrapper .button {
    margin-bottom: 0;
}

.project-wrapper .close {
    background: url('../img/close.png') center center no-repeat;
    height: 30px; width: 30px;
    position: absolute;
    right: 20px;
    top: 40px;
}

.project-wrapper .loader {
    background: white;
    color: #444;
    height: 50px;
    padding-top: 16px;
    text-align: center;
}

.project-details {
    margin-bottom: 40px;
}

.project-details li {
    margin-bottom: 20px;
    padding-left: 40px;
}

.project-details li i {
    background: #000;
    background: rgba(255, 255, 255, 0.07);
    border: none;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    padding: 10px 0 0 0;
    width: 30px; height: 30px;
    text-align: center;
    position: absolute;
    left: 0; top: -5px;
}

.sect-2 hr.small {
    border-color: rgba(255, 255, 255, 0.16);
}


/* ===================================================== */
/* Triggers: toggle, accordion, tabs
/* ===================================================== */

.accordian, .toggle {
    margin-bottom: 10px;
}

.toggle .trigger,
.accordian .trigger {
    padding-bottom: 10px;
}

.trigger {
    margin: 0;
    display: block;
}

.trigger a {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    line-height: 22px;
    margin: 0;
    padding: 4px 13px 4px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-use-select:none;
}

.trigger i {
    margin-right: 8px;
}

/* Default */
.trigger a {
    background: white;
    border: 1px solid #f2f2f2;
    display: block;
    color: #555;
    position: relative;
}

/* Default Hover */
.trigger a:focus,
.trigger a:hover,
.trigger .current {
background: #ccc;
    border-color: #ccc;
    color: white;
}

.trigger a:hover span {
    color: inherit;
}

.trigger span {
    background: #fff;
    border-left: 4px solid white;
    color: #aaa;
    line-height: 20px;
    position: absolute;
    right: 0;
    top: 0;
    padding: 5px 20px 5px;
}


/* ===================================================== */
/* Tabs
/* ===================================================== */

.tabs {
    margin-bottom: 20px;
}

.tabs .content {
    background: #fff;
    border-top: 1px solid #ccc;
    clear: both;
    padding: 20px 20px 1px 20px;
}

.tabs .trigger {
    float: left;
    margin: 0 -1px 0 0;
}

.tabs .trigger a {
    padding-top: 13px;
    border-bottom: none;
}

.tabs .trigger i {
    font-size: 16px;
    margin-top: 20px !important;
}


/* ===================================================== */
/* Sidetabs
/* ===================================================== */

.tabs-wrap {
    border-right: 2px solid #aaa;
    float: left;
    margin-top: 2px;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 0 20px 0 0;
}

.sidetabs .trigger {
    margin: 10px 0 0 0;
}

.sidetabs .trigger:first-child {
    margin-top: 0;
}

.sidetabs .contents-wrap {
    padding-top: 5px;
    overflow: hidden;
}


/* ===================================================== */
/* Highlights
/* ===================================================== */

.highlight-color {
    background: #aaa;
    color: white;
    padding: 0 2px;
}

.highlight-gray {
    background: #a7a7a7;
    color: white;
    padding: 0 2px;
}


/* ===================================================== */
/* Widgets
/* ===================================================== */

.widget {
    margin-bottom: 19px;
    padding-bottom: 1px;
}

.widget input[type="text"],
.widget input[type="password"],
.widget input[type="email"],
.widget input[type="url"],
.widget textarea {
    width: 100%;
}

.newsletter button {
    margin-top: 10px;
}

.message-widget textarea,
.message-widget input {
    margin-bottom: 5px;
}

.contact-widget {
    margin-bottom: 20px;
}

.contact-widget li {
    padding-left: 45px;
    margin-bottom: 20px;
    position: relative;
}

.contact-widget i,
.tweet_list li:before {
    background: #f5f5f5;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    left: 0;
    padding: 10px;
    top: -5px;
}


/* ===================================================== */
/* Flickr
/* ===================================================== */

.flickr, .flickr-short {
    margin-bottom: 10px;
    margin-right: -14px;
}

.flickr li, .flickr-short li {
    float: left;
    margin: 0 10px 10px 0;
    padding: 0;
}

.flickr img, .flickr-short img {
    height: 66px;
    width: 66px;
    display: block;
}


/* ===================================================== */
/* Twitter
/* ===================================================== */

.tweet_time {
    display: block;
}

.tweet_time a {
    color: #a7a7a7;
}

.tweet_list {
    margin-bottom: 20px;
}
.tweet_list li {
    margin: 0 0 10px 0;
    padding-left: 45px;
    position: relative;
}

.tweet_list li:before {
    content: "\e769";
}


/* ===================================================== */
/* Categories
/* ===================================================== */

.categories {
    margin-bottom: 20px;
}

.categories a {
    color: #777;
}

.categories li {
    border-bottom: 1px solid #f2f2f2;
    padding: 10px 0;
}

.categories li:first-child {
    padding-top: 0;
}

.categories li:before {
    content: "\e7c6";
    color: #aaa;
    padding-right: 5px;
}


/* ===================================================== */
/* Tags
/* ===================================================== */

.widget.tags {
    margin-bottom: 30px;
}

.tags a {
    background: #fff;
    border: 1px solid #f2f2f2;
    color: #777;
    display: inline-block;
    margin: 0 5px 10px 0;
    padding: 2px 10px;
}

.tags a:hover {
    background: #aaa;
    color: white;
}


/* ===================================================== */
/* Search Results
/* ===================================================== */

.search-results {
    min-height: 400px;
}


/* ===================================================== */
/* Portfolio Squares ( Front Page Portfolio )
/* ===================================================== */

.port-squares {
    margin-bottom: -60px;
    overflow: hidden;
}

.port-squares .item {
    float: left;
    position: relative;
    padding: 0;
    width: 24.9%;
}

.port-squares img {
    display: block;
    height: auto;
    width: 101%;
}

.portfolio-slider img {
    width: 100%;
}

/* Portfolio Buttons */

.img-wrap {
    display: block;
    position: relative;
}

.portfolio-buttons {
    display: none;
    height: 100%; width: 100%;
    left: 0;
    position: absolute;
    top: 0;
}

.bigBtn,
.projectBtn {
    color: white;
    display: table;
    font-family: 'Oswald';
    font-size: 30px;
    font-weight: 400;
    height: 50.5%;
    text-align: center;
    text-transform: uppercase;
    width: 101%;
    background-color: black;
    background-color: rgba(0, 0, 0, .5);
}

.bigBtn:hover {
    color: white;
}
.projectBtn:hover {
    color: black;
}

.projectBtn {
    background: white;
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, .6);
    color: black;
    bottom: 0;
}

.bigBtn i,
.projectBtn i {
    display: table-cell;
    vertical-align: middle;
}

.bigBtn i:before,
.projectBtn i:before {
    content: "\e6bf";
    vertical-align: middle;
    text-align: center;
}

.bigBtn i:before {
    content: "\e671"    ;
}


/* ===================================================== */
/* Underconstruction
/* ===================================================== */

.underconstruction {
    display: table;
    height: 100%;
    padding: 20px 0 60px;
}

.contruct-logo {
    display: block;
    margin: 0 auto 40px;
    width: 68px;
}

.underconstruction .newsletter {
    margin: 0 auto;
    width: 311px;
}

.underconstruction .newsletter-email {
    box-shadow: 0 2px 0 0 rgba(0,0,0,.03);
    float: left;
    height: 31px;
    margin-bottom: 20px;
}

.underconstruction .subscribe {
    border-radius: 0;
    border: 0;
    height: 30px;
    margin: 0;
    width: 100px;
    display: block;
}

.underconstruction .alert {
    margin: auto;
    width: 288px;
}


/* ===================================================== */
/* Sitemap
/* ===================================================== */

.sitemap a {
    color: #777;
}


/* ===================================================== */
/* 404
/* ===================================================== */

.not-found .section-title {
    padding-bottom: 0;
}

.not-found {
    display: table;
    text-align: center;
    height: 100%;
    padding-bottom: 60px;
}

.not-found p {
    font-size: 18px;
    margin-bottom: 30px;
}


/* ===================================================== */
/* Google Map
/* ===================================================== */

.map-wrapper {
	height: 100px;
	position: relative;
	overflow: hidden;
	-webkit-transition: height .5s ease;
	-moz-transition: height .5s ease;
	transition: height .5s ease;
}

.map-overlay {
    background: rgba(214, 214, 214, 0.5);
	cursor: pointer;
	display: table;
	top: 0;
	left: 0;
	position: absolute;
	height: 100%;
	width: 100%;
	text-align: center;
}

.map-overlay i {
	color: #666;
	display: table-cell;
	vertical-align: middle;
	padding-top: 7px;
}

.google-map {
    display: none;
    height: 400px;
    width: 100%;
}

.google-map iframe {
    display: block;
}

.header-phone {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #6EAA64;
    font-weight: bold;
}
